<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="92012" dateMiseAJour="2024-12-26" id="prudhommes-92012-01" idPresta="4cac9e61293594648a0005ce" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Boulogne-Billancourt</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>7 rue Mahias</Ligne>
        <CodePostal>92100</CodePostal>
        <NomCommune>BOULOGNE BILLANCOURT</NomCommune>
        <Localisation>
            <Latitude>48.846034</Latitude>
            <Longitude>2.23424</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>01 46 99 91 20</Téléphone>
        <Télécopie>01 46 99 91 21</Télécopie>
        <Email>cph-boulogne-billancourt@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="16:30:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>92002</commune>
        <commune>92007</commune>
        <commune>92012</commune>
        <commune>92014</commune>
        <commune>92019</commune>
        <commune>92020</commune>
        <commune>92022</commune>
        <commune>92023</commune>
        <commune>92032</commune>
        <commune>92033</commune>
        <commune>92040</commune>
        <commune>92046</commune>
        <commune>92047</commune>
        <commune>92048</commune>
        <commune>92049</commune>
        <commune>92060</commune>
        <commune>92064</commune>
        <commune>92071</commune>
        <commune>92072</commune>
        <commune>92075</commune>
        <commune>92076</commune>
        <commune>92077</commune>
    </CompetenceCommunale>
</Organisme>